Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-1856

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-1856
Last Modified 06 Sep 2011 11:16:39
Published 16 May 2011 02:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-1856

Summary

Cross-site scripting (XSS) vulnerability in HP Business Availability Center (BAC) 8.06 and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Hp Business Availability Center 7.0

  • Hp Business Availability Center 7.55

  • Hp Business Availability Center 8.0

  • Hp Business Availability Center 8.01

  • Hp Business Availability Center 8.02

  • Hp Business Availability Center 8.03

  • Hp Business Availability Center 8.04

  • Hp Business Availability Center 8.05

  • Hp Business Availability Center 8.06


References

SECTRACK - 1025535

HP - SSRT100493

HP - HPSBMA02681

SECUNIA - 44569


Last Updated: 27 May 2016 10:56:50